body {
	margin:0px;
	max-width: 1366px;
	margin: 0 auto; 
	padding:0;
	position:relative;
    font-family: 'Noto Sans',Segoe UI,Frutiger,Frutiger Linotype,Dejavu Sans,Helvetica Neue,Arial,sans-serif;
	color:#28363e;
}
a {
    text-decoration: none;
    color: #07759f;
}

a:hover {
    text-decoration: underline;
}
#headers {
	position:absolute;
	left:0px;
	top:0px;
	width:1366px;
	height:60px;
}
#headers #bg {
	position:absolute;
	left:0px;
	top:0px;
	width:1366px;
	height:60px;
}
#headers #anywheresoftware_logo {
	position:absolute;
	left:0px;
	top:4px;
	width:268px;
	height:48px;
}
#menu {
    position: absolute;
    left: 320px;
    top: 18px;
    height: 30px;
        
}
#menu .selectedpage a{
    color: #00e3ff;

}
#menu a{
	vertical-align:middle;
    font-size: 17px;
	color:#fff;
	padding:0px;
}

#menu #home {
    position: absolute;
	left:1px;
	width:83px;
}
#menu #b4a {
    position: absolute;
	left:110px;
	width:60px;  
}
#menu #b4i {
    position: absolute;
	left:200px;
	width:60px;  
}
#menu #b4j {
    position: absolute;
	left:290px;
	width:60px;  
}
#menu #store {
    position: absolute;
	left:385px;
	width:60px;  
}
#menu #forum {
    position: absolute;
	left:500px;
	width:200px;  
}
#search_div {
	position:absolute;
	left:720px;
    top:2px;
	width:240px;
	height:22px;
    background-color: transparent;
    border: 1px solid #c3c3c3;
    border-radius: 5px;
   
}
#search_div  input {
	position:absolute;
	left:4px;
	top:2px;
	height:16px;
	width:230px;
	border: none;
	background: transparent;
	font-size: 15px;
	color: #fff;
	outline:none; 
    
}
img {
    border: none;
}
.box {
    padding-left: 45px;
    padding-top: 10px;
	border:1px solid #e2e2e2;
	
	border-style:solid;
	width:1319px;
	left:17px;
    
    background: #f9fcf7; /* Old browsers */
    background: -moz-linear-gradient(top,  #f9fcf7 0%, #f5f9f0 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9fcf7), color-stop(100%,#f5f9f0)); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  #f9fcf7 0%,#f5f9f0 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  #f9fcf7 0%,#f5f9f0 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  #f9fcf7 0%,#f5f9f0 100%); /* IE10+ */
    background: linear-gradient(to bottom,  #f9fcf7 0%,#f5f9f0 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9fcf7', endColorstr='#f5f9f0',GradientType=0 ); /* IE6-9 */



}
.hr_divider {
	width:1145px;
	height:4px;
	position:relative;
	top:-5px;
	left:-40px;
	background:url(images/divider.png);
}
h1 {
	font-size:19px;
	color:#3282aa;
}
h2 {
	font-weight: bold;
    font-size: 18px;
	color: #00acc1;
}
li {
    font-size: 15px;
}
#faq h2 {
    font-size: 15px;
    font-weight: normal;
    color:#3282aa;
}
#faq h3 {
     font-weight: normal;
    font-size: 15px;
    
}
.points h1 {
    font-size:17px;
    font-weight: normal;
}

.box ul {
	padding-left:15px;
	list-style-type: none;
	margin-top:10px;
	
}
.box li {
	padding-left: 15px;
	margin-top:7px;
	background: url('images/bullet.png') 2px 4px no-repeat;
}


.largeNumber {
    color: #9E2C85;
    float: left;
    font-size:30px;
    font-weight: bold;
    left: -25px;
    position: relative;
    top: -10px;
}
#logo {
	position: absolute;
	left:1100px;
	top:10px;
	width: 180px;
	height: 180px;
}


